Subject: Re: New Submission from Contact Form
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Mon, 13 Feb 2023 13:13:58 -0700 (MST)

Hi team, 

Can anyone please follow-up with this customer over the email? This email address isn't linked with any account and the customer didn't share any phone number. 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Hannah Salut" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Tuesday, 14 February, 2023 00:38:30 
Subject: Fwd: New Submission from Contact Form 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Mon, Feb 13, 2023 at 2:07 PM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Aidan Findlen 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Comments 
		Hi, 
I am reaching out to see how I can book a Duo massage package with the side by side release signature massages and the two 1/2 day bliss passages. I have tried to find it on website but I am unable to! 
Thank you